Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2322

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2322
Last Modified 05 Sep 2008 04:51:28
Published 19 Jul 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2322

Summary

Cross-site scripting (XSS) vulnerability in Class-1 Forum 0.24.4 and 0.23.2, and Clever Copy with forums installed, allows remote attackers to inject arbitrary web script or HTML via the (1) viewuser_id or (2) group parameter to users.php.

Vulnerable Systems

Application

  • Class-1 Forum 0.23.2

  • Class-1 Forum 0.24.4

  • Clever Copy


References

BID - 14261

SECTRACK - 1014486

SECTRACK - 1014485

SECUNIA - 16078

MISC - http://lostmon.blogspot.com/2005/07/class-1-forum-software-cross-site.html


Last Updated: 27 May 2016 10:40:28